Patch libgpg-error for wheezy mingw compatibility
authorAndre Heinecke <aheinecke@intevation.de>
Tue, 5 Jul 2016 09:17:07 +0000 (11:17 +0200)
committerAndre Heinecke <aheinecke@intevation.de>
Tue, 5 Jul 2016 09:17:07 +0000 (11:17 +0200)
commit826ff04bbc30e859a1fc9ac347b4ce6b642e7570
tree5a3f38aa8fc8c71c4aa3ff74e159625715a64c86
parentfae8f0c402cc50b04195438ef03d08e43e7ad48d
Patch libgpg-error for wheezy mingw compatibility

* patches/libgpg-error-1.23/
0001-Define-EWOULDBLOCK-in-case-it-is-not-defined.patch: New.
* Makefile.am (EXTRA_DIST): Update accordingly.
Makefile.am
patches/libgpg-error-1.23/0001-Define-EWOULDBLOCK-in-case-it-is-not-defined.patch [new file with mode: 0755]